.containerWholeRecipes {
  margin: auto;
  width:855px; 
  overflow: auto;
  // background-color: #fffff; 
  // border: 1px solid black; 
}
.recipesContainer {
  margin: auto;
  width:850px;
  padding-top:20px;
  // border: 1px solid pink;
}
/**************************/
.divTableRecipes {
  margin:auto; 
  display: table;
  width: 850px;
  // border: solid 1px yellow;
}
.divTableBodyRecipes {
  display: table-row-group;
}
.divTableRowRecipes {
  display: table-row;
  border: solid 1px gray;
}
.divTableCellRecipes {
  display: table-cell;
  width:425px;
  margin:auto;
  // padding: 3px 3px;
  // padding-left: 10px; 
  // padding-right: 10px;
  // border: solid 1px red;
  vertical-align: middle;
}
/*************************/
.itmImg {
  display: block;
  margin:auto;
  padding: 5px;
  padding-top: 10px;
}
.itmTtl {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.0em;
  text-align:center;
  font-style: italic;
  color: #5b5a5a;
}
.itmAlbm {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.2em;
  text-align:center;
  font-style: italic;
  color: #5b5a5a;
}
/********** end ***************/
